
/* Class = "NSMenuItem"; title = "Tuo kaikki eteen"; ObjectID = "5"; */
"5.title" = "Tuo kaikki eteen";

/* Class = "NSMenuItem"; title = "Ikkuna"; ObjectID = "19"; */
"19.title" = "Ikkuna";

/* Class = "NSMenuItem"; title = "Pienennä"; ObjectID = "23"; */
"23.title" = "Pienennä";

/* Class = "NSMenu"; title = "Ikkuna"; ObjectID = "24"; */
"24.title" = "Ikkuna";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "Tietoja: NewApplication"; ObjectID = "58"; */
"58.title" = "Tietoja: NewApplication";

/* Class = "NSMenuItem"; title = "Avaa..."; ObjectID = "72"; */
"72.title" = "Avaa...";

/* Class = "NSMenuItem"; title = "Sulje"; ObjectID = "73"; */
"73.title" = "Sulje";

/* Class = "NSMenuItem"; title = "Tallenna"; ObjectID = "75"; */
"75.title" = "Tallenna";

/* Class = "NSMenuItem"; title = "Arkin määrittely…"; ObjectID = "77"; */
"77.title" = "Arkin määrittely…";

/* Class = "NSMenuItem"; title = "Tulosta…"; ObjectID = "78"; */
"78.title" = "Tulosta…";

/* Class = "NSMenuItem"; title = "Tallenna nimellä..."; ObjectID = "80"; */
"80.title" = "Tallenna nimellä...";

/* Class = "NSMenu"; title = "Tiedosto"; ObjectID = "81"; */
"81.title" = "Tiedosto";

/* Class = "NSMenuItem"; title = "Uusi"; ObjectID = "82"; */
"82.title" = "Uusi";

/* Class = "NSMenuItem"; title = "Tiedosto"; ObjectID = "83"; */
"83.title" = "Tiedosto";

/* Class = "NSMenuItem"; title = "Ohjeet"; ObjectID = "103"; */
"103.title" = "Ohjeet";

/* Class = "NSMenu"; title = "Ohjeet"; ObjectID = "106"; */
"106.title" = "Ohjeet";

/* Class = "NSMenuItem"; title = "NewApplication Ohjeet"; ObjectID = "111"; */
"111.title" = "NewApplication Ohjeet";

/* Class = "NSMenuItem"; title = "Palauta"; ObjectID = "112"; */
"112.title" = "Palauta";

/* Class = "NSMenuItem"; title = "Avaa äskeinen"; ObjectID = "124"; */
"124.title" = "Avaa äskeinen";

/* Class = "NSMenu"; title = "Avaa äskeinen"; ObjectID = "125"; */
"125.title" = "Avaa äskeinen";

/* Class = "NSMenuItem"; title = "Tyhjennä valikko"; ObjectID = "126"; */
"126.title" = "Tyhjennä valikko";

/* Class = "NSMenuItem"; title = "Asetukset…"; ObjectID = "129"; */
"129.title" = "Asetukset…";

/* Class = "NSMenu"; title = "Palvelut"; ObjectID = "130"; */
"130.title" = "Palvelut";

/* Class = "NSMenuItem"; title = "Palvelut"; ObjectID = "131"; */
"131.title" = "Palvelut";

/* Class = "NSMenuItem"; title = "Kätke NewApplication"; ObjectID = "134"; */
"134.title" = "Kätke NewApplication";

/* Class = "NSMenuItem"; title = "Lopeta NewApplication"; ObjectID = "136"; */
"136.title" = "Lopeta NewApplication";

/* Class = "NSMenuItem"; title = "Kätke muut"; ObjectID = "145"; */
"145.title" = "Kätke muut";

/* Class = "NSMenuItem"; title = "Näytä kaikki"; ObjectID = "150"; */
"150.title" = "Näytä kaikki";

/* Class = "NSMenuItem"; title = "Etsi…"; ObjectID = "154"; */
"154.title" = "Etsi…";

/* Class = "NSMenuItem"; title = "Siirry valintaan"; ObjectID = "155"; */
"155.title" = "Siirry valintaan";

/* Class = "NSMenuItem"; title = "Kopioi"; ObjectID = "157"; */
"157.title" = "Kopioi";

/* Class = "NSMenuItem"; title = "Peru"; ObjectID = "158"; */
"158.title" = "Peru";

/* Class = "NSMenu"; title = "Etsi"; ObjectID = "159"; */
"159.title" = "Etsi";

/* Class = "NSMenuItem"; title = "Leikkaa"; ObjectID = "160"; */
"160.title" = "Leikkaa";

/* Class = "NSMenuItem"; title = "Käytä etsinnässä valintaa"; ObjectID = "161"; */
"161.title" = "Käytä etsinnässä valintaa";

/* Class = "NSMenuItem"; title = "Etsi edellinen"; ObjectID = "162"; */
"162.title" = "Etsi edellinen";

/* Class = "NSMenuItem"; title = "Muokkaus"; ObjectID = "163"; */
"163.title" = "Muokkaus";

/* Class = "NSMenuItem"; title = "Poista"; ObjectID = "164"; */
"164.title" = "Poista";

/* Class = "NSMenuItem"; title = "Etsi seuraava"; ObjectID = "167"; */
"167.title" = "Etsi seuraava";

/* Class = "NSMenuItem"; title = "Etsi"; ObjectID = "168"; */
"168.title" = "Etsi";

/* Class = "NSMenu"; title = "Muokkaus"; ObjectID = "169"; */
"169.title" = "Muokkaus";

/* Class = "NSMenuItem"; title = "Sijoita"; ObjectID = "171"; */
"171.title" = "Sijoita";

/* Class = "NSMenuItem"; title = "Valitse kaikki"; ObjectID = "172"; */
"172.title" = "Valitse kaikki";

/* Class = "NSMenuItem"; title = "Tee sittenkin"; ObjectID = "173"; */
"173.title" = "Tee sittenkin";

/* Class = "NSMenuItem"; title = "Oikeinkirjoitus"; ObjectID = "184"; */
"184.title" = "Oikeinkirjoitus";

/* Class = "NSMenu"; title = "Oikeinkirjoitus"; ObjectID = "185"; */
"185.title" = "Oikeinkirjoitus";

/* Class = "NSMenuItem"; title = "Oikeinkirjoitus…"; ObjectID = "187"; */
"187.title" = "Oikeinkirjoitus…";

/* Class = "NSMenuItem"; title = "Tarkista oikeinkirjoitus"; ObjectID = "189"; */
"189.title" = "Tarkista oikeinkirjoitus";

/* Class = "NSMenuItem"; title = "Tarkista oikeinkirjoitus kirjoitettaessa"; ObjectID = "191"; */
"191.title" = "Tarkista oikeinkirjoitus kirjoitettaessa";

/* Class = "NSMenuItem"; title = "Suurenna/pienennä"; ObjectID = "197"; */
"197.title" = "Suurenna/pienennä";

/* Class = "NSMenuItem"; title = "Sijoita ja sovita tyyli"; ObjectID = "204"; */
"204.title" = "Sijoita ja sovita tyyli";
